Konflikt Mac OS 8.6 und CarbonLib 1.6

Dieses Thema im Forum "Software" wurde erstellt von glasauer, 28. März 2003.

  1. glasauer

    glasauer New Member

    Nach der Installation von CarbonLib 1.6 auf einem Rechner mit dem Betriebssystem Mac OS D1-8.6 lassen sich Ordner, Dateien etc. nicht mehr bewegen - auch nicht in den Papierkorb. Habe die Installation ebenso bei ausgeschalteten Systemerweiterungen probiert und das gleiche sonderbare Verhalten des Finders erzeugt.
    Deaktiviere ich die Systemerweiterung CarbonLib, so verhält sich der Rechner wieder normal - nur der Name des Ordners, in welchem sich das angeforderte Installationsprotokoll befindet, lässt sich nicht ändern.
    Gibt es dafür eine sinnvolle Erklärung? Wie kann ich mit aktivierter CarbonLip dennoch normal arbeiten?

    Grüße aus Kassel
    Herbert Glasauer
     
  2. petervogel

    petervogel Active Member

    sollte eigentlich ab 8.6 funktionieren, jedenfalls steht das im apple download.
    hast du mal die basics durchgeführt:
    - pram zappen
    - schreibtischdatei neu aufbauen
    - finder und system prefs löschen

    fällt mir sonst auch leider nichts ein.
    peter
     
  3. glasauer

    glasauer New Member

    Danke für deinen Tip. Hab ich alles schon hinter mir - leider ohne positiven Effekt.

    Gruß
    Herbert Glasauer
     
  4. petervogel

    petervogel Active Member

    laut apple läuft diese carbonlib ab system 8.6 und apple scheut es ja nicht bestimmte benutzergruppen aussen vor zu lassen; insofern muss es funzen.
    system neu aufsetzten oder zu älterer carbonlib zurückkehren.
    peter
     
  5. lamariposa

    lamariposa New Member

    Ich arbeite auch mit 8.6 und und seit Mitte letzten Jahres mit Carbon Lib 1.6. Bisher keine Probleme. Die deutsche Version hast du?
    Naja, war ja nur so ein Gedanke.

    Willi
     
  6. Dradts

    Dradts New Member

    vielleicht ist die carbonlib beschädigt? oder sogar der finder?
     
  7. glasauer

    glasauer New Member

    True Finder Integration' von StuffIt DeLuxe 4.5 ist., die den Konflikt auslöst. Dies wäre natürlich saublöde.
    Hat dazu jemand einen Lösungsvorschlag?

    Danke an alle, die geantwortet haben!

    Grüße aus Kassel
    Herbert
     
  8. tarzaaan

    tarzaaan New Member

    ...vielleicht einfach eine neuere Version von Stuffit verwenden?! Gibt's kostenlos irgendwo im Web - Versiontracker hilft Dir sicher weiter...

    Gruß, tarzaaan
     

Diese Seite empfehlen